import request from '@/utils/request'

// 查询待办事项
export function queryDowords(size) {
  return request({
    url: `/laboratory/workbench/dowords/${size}`,
    method: 'get'
  })
}
// 工作台实验室风险统计
export function queryRiskStatistics(size) {
  return request({
    url: `/laboratory/workbench/riskStatistics`,
    method: 'get'
  })
}
//进出记录5条
export function queryInoutfirstfive(size) {
  return request({
    url: `/laboratory/workbench/inoutfirstfive`,
    method: 'get'
  })
}






